CVE-2019-6502

Published: 22 January 2019

sc_context_create in ctx.c in libopensc in OpenSC 0.19.0 has a memory leak, as demonstrated by a call from eidenv.

Priority

Negligible

CVSS 3 base score: 7.5

Status

Package Release Status
opensc
Launchpad, Ubuntu, Debian
Upstream
Released (0.20.0-1)
Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(0.20.0-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(0.20.0-1)
Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 LTS (Xenial Xerus) Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)